<modER>

	<append xpath="/traders/trader_item_groups/trader_item_group[@name='vehicle2']">
		<item name="vehicleCruiserChassis" />
		<item name="vehicleCruiserbars" />
		<item name="vehicleDirtBikeChassis" />
		<item name="vehicleDirtBikeParts" />
		<item name="vehicleRatChassis" />
		<item name="vehicleRatbars" />
	</append>
	<append xpath="/traders/trader_item_groups/trader_item_group[@name='vehicle3']">
		<item name="vehicleBuggychassis" />
		<item name="vehicleBuggyaccessories" />
		<item name="vehicleCruiserplaceable" />
		<item name="vehicleCruiser2placeable" />
		<item name="vehicleDirtBikeplaceable" />
		<item name="vehicleGolfCartchassis" />
		<item name="vehicleGolfCartaccessories" />
		<item name="vehicleJunkerChassis" />
		<item name="vehicleJunkerbars" />
		<item name="vehiclePickupchassis" />
		<item name="vehiclePickupaccessories" />
		<item name="vehicleRatplaceable" />
		<item name="vehicleRat2placeable" />
		<item name="vehicleSHERPchassis" />
		<item name="vehicleSHERPaccessories" />
		<item name="vehicleUAZ452chassis" />
		<item name="vehicleUAZ452Accessories" />
	</append>
	<append xpath="/traders/trader_item_groups/trader_item_group[@name='vehicle4']">
		<item name="vehicleBoxTruckchassis" />
		<item name="vehicleBoxTruckbody" />
		<item name="vehicleBuggyplaceable" />
		<item name="vehicleChargerchassis" />
		<item name="vehicleChargeraccessories" />
		<item name="vehicleGNXchassis" />
		<item name="vehicleGNXaccessories" />
		<item name="vehicleGolfCartplaceable" />
		<item name="vehicleHotRodchassis" />
		<item name="vehicleHotRodaccessories" />
		<item name="vehicleJunkerplaceable" />
		<item name="vehicleJunker2placeable" />
		<item name="vehicleMarauderchassis" />
		<item name="vehicleMarauderaccessories" />
		<item name="vehicleNovachassis" />
		<item name="vehicleNovaaccessories" />
		<item name="vehiclePickupplaceable" />
		<item name="vehicleSHERPplaceable" />
		<item name="vehicleStallionchassis" />
		<item name="vehicleStallionaccessories" />
		<item name="vehicleUAZ452placeable" />
		<item name="vehicleWillyJeepplaceable" />
		<item name="vehicleWillyJeepToplessplaceable" />
		<item name="vehicleWorkTruckchassis" />
		<item name="vehicleWorkTruckaccessories" />
		<item name="vehicleLMTVplaceable" />
		<item name="vehicleOldSemiplaceable" />
		<item name="vehicleWillyJeepBlackplaceable" />
		<item name="vehicleWillyJeepToplessBlackplaceable" />
		<item name="vehicleWillyJeepBlueplaceable" />
		<item name="vehicleWillyJeepToplessBlueplaceable" />
		<item name="vehicleWillyJeepGreenplaceable" />
		<item name="vehicleWillyJeepToplessGreenplaceable" />
		<item name="vehicleWillyJeepOrangeplaceable" />
		<item name="vehicleWillyJeepToplessOrangeplaceable" />
		<item name="vehicleWillyJeepPurpleplaceable" />
		<item name="vehicleWillyJeepToplessPurpleplaceable" />
		<item name="vehicleWillyJeepRedplaceable" />
		<item name="vehicleWillyJeepToplessRedplaceable" />
		
	</append>
	<append xpath="/traders/trader_item_groups/trader_item_group[@name='vehicle5']">
		<item name="vehicleBoxTruckPlainplaceable" />
		<item name="vehicleBoxTruckHostessplaceable" />
		<item name="vehicleBRDM2chassis" />
		<item name="vehicleBRDM2accessories" />
		<item name="vehicleChargerblackplaceable" />
		<item name="vehicleChargerblack2placeable" />
		<item name="vehicleChargerorangeplaceable" />
		<item name="vehicleChargerorange2placeable" />
		<item name="vehicleChargeryellowplaceable" />
		<item name="vehicleChargeryellow2placeable" />
		<item name="vehicleChargergreenplaceable" />
		<item name="vehicleChargergreen2placeable" />
		<item name="vehicleChargertealplaceable" />
		<item name="vehicleChargerteal2placeable" />
		<item name="vehicleChargerrustplaceable" />
		<item name="vehicleChargerrust2placeable" />
		<item name="vehicleDusterchassis" />
		<item name="vehicleDusteraccessories" />
		<item name="vehicleGNXBlackplaceable" />
		<item name="vehicleGNXRedplaceable" />
		<item name="vehicleHotRod1placeable" />
		<item name="vehicleHotRod2placeable" />
		<item name="vehicleHotRod3placeable" />
		<item name="vehicleHotRod4placeable" />
		<item name="vehicleHotRod5placeable" />
		<item name="vehicleHotRod6placeable" />
		<item name="vehicleHumveechassis" />
		<item name="vehicleHumveebody" />
		<item name="vehicleMarauderplaceable" />
		<item name="vehicleMarauderblackplaceable" />
		<item name="vehicleMD500chassis" />
		<item name="vehicleMD500accessories" />
		<item name="vehicleMRAPparts" />
		<item name="vehicleMRAPaccessories" />
		<item name="vehicleNovaplaceable" />
		<item name="vehicleNovaredplaceable" />
		<item name="vehicleNovablackplaceable" />
		<item name="vehicleStalliongreenplaceable" />
		<item name="vehicleStallionredplaceable" />
		<item name="vehicleStallionblueplaceable" />
		<item name="vehicleStallionwhiteplaceable" />
		<item name="vehicleUH60chassis" />
		<item name="vehicleUH60accessories" />
		<item name="vehicleWorkTruckplaceable" />
	</append>
	<append xpath="/traders/trader_item_groups/trader_item_group[@name='vehicle6']">
		<item name="vehicleBRDM2accessories" />
		<item name="vehicleBRDM2placeable" />
		<item name="vehicleBRDM2desertplaceable" />
		<item name="vehicleDusterplaceable" />
		<item name="vehicleHumveeplaceable" />
		<item name="vehicleHumveeToplessplaceable" />
		<item name="vehicleMD500placeable" />
		<item name="vehicleMRAPplaceable" />
		<item name="vehicleMRAP2placeable" />
		<item name="vehicleUH60placeable" />
	</append>

	
</modER>